Get identity log by ID
Get a single identity verification log by id. Returns 403 if identity logs are not enabled for the organization.
GET
/identity-logs/{logId}Autorisierung
AutorisierungBearer-Token (API key) · headererforderlichOrganisations-API-Key.
Pfadparameter
logIdstringerforderlichAntworten
200Identity log
dataIdentityLogerforderlichIdentity verification log. Dates are ISO-8601. Includes org-owned PII from the scan.
Eigenschaften anzeigenEigenschaften ausblenden
idstringlogTypestringappVersionstringaccessbooleanWhether access was granted.
instancestringlogDatestring<date-time>storestringStore id
sourcestringuserstringbirthDatestringimageUrlstringrawTextstringRaw MRZ / scan payload.
403Unauthorized, or identity logs not enabled for this organization
statusCodeintegererforderlichHTTP-Statuscode
messagestringerforderlichLesbare Fehlermeldung
timestampstring<date-time>erforderlichpathstringerforderlichRequest-Pfad
404Not found
statusCodeintegererforderlichHTTP-Statuscode
messagestringerforderlichLesbare Fehlermeldung
timestampstring<date-time>erforderlichpathstringerforderlichRequest-Pfad
Anfrage
curl -X GET "https://dashboard.scango.ch/api/v1/identity-logs/string" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://dashboard.scango.ch/api/v1/identity-logs/string", {
method: "GET",
headers: {
"Autorisierung": "Bearer YOUR_TOKEN"
}
});Antwort
{
"data": {
"id": "string",
"logType": "string",
"appVersion": "string",
"access": true,
"instance": "string",
"logDate": "2019-08-24T14:15:22Z",
"store": "string",
"source": "string",
"user": "string",
"birthDate": "string",
"imageUrl": "string",
"rawText": "string"
}
}{
"statusCode": 0,
"message": "string",
"timestamp": "2019-08-24T14:15:22Z",
"path": "string"
}{
"statusCode": 0,
"message": "string",
"timestamp": "2019-08-24T14:15:22Z",
"path": "string"
}